.formblock {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 3em;
  padding-left: 15px;
  padding-right: 15px;
}
.formblock.formblock--no-space {
  margin-bottom: unset;
}
.formblock__title.h2 {
  padding-left: unset;
}
.formblock__title.h2:before {
  display: none;
}
.formblock .form form {
  max-width: 1000px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
@media (max-width: 767px) {
  .formblock .form form {
    flex-direction: column;
  }
}
.formblock .form__field {
  flex-basis: calc(33.3333333333% - 10px);
}
@media (max-width: 767px) {
  .formblock .form__field {
    flex-basis: 100%;
  }
}
.formblock .form__field .control {
  height: 50px;
  line-height: 48px;
  border-radius: 25px;
  border: 1px solid #969696;
  padding-left: 20px;
  font-family: "Montserrat", sans-serif;
}
.formblock .form__btn.button {
  width: 100%;
  /* color: #3B3B3B;
  background: rgba(255, 224, 32, 0.7);
  border: 1px solid rgba(255, 224, 32, 0.7); */
}
.formblock .form__agreement-label {
  display: flex;
  max-width: 600px;
  width: 100%;
  margin: auto;
  justify-content: center;
  flex-wrap: wrap;
  text-align: left;
}
@media (max-width: 767px) {
  .formblock .form__agreement-label {
    display: block;
    text-align: center;
  }
}
.formblock .form__agreement-label span {
  order: 2;
}
.formblock .form__agreement-label label {
  order: 3;
}
.formblock .form__agreement {
  flex-grow: 1;
  flex-basis: 100%;
  text-align: center;
  margin-top: 20px;
}
.formblock .form__agreement-checkbox {
  order: 1;
  display: inline;
  line-height: 48px;
  border-radius: 25px;
  border: 1px solid #969696;
  padding-left: 20px;
  font-family: "Montserrat", sans-serif;
  height: auto;
  margin-right: 10px;
}
.formblock .form__result {
  margin: 20px auto 0;
  max-width: 600px;
  width: 100%;
  text-align: center;
}
.formblock .form__result-message--success {
  color: #64a36f;
}

div[id*=wait_comp_] {
  display: none !important;
}